.navbar a:hover, .navbar .active, .navbar li:hover > a {
    color: white;
}

.headerTitlewhite h2{color:white;}
.headerTitleblack h2{color:#333;}


/*--------------------------------------------------------------
# bannersection Section
--------------------------------------------------------------*/
.bannersection {
  width: 100%;
  height: 500px;
  background: url(../img/banner/banner1.png) top center no-repeat;
  background-size: cover;
  margin-bottom: 10px;
}

.bannersection h1 {
  margin: 0;
  font-size: 48px;
  font-weight: 700;
  color: #FFF;
}

.bannersection .btn-get-started {
  margin-top: 30px;
  line-height: 0;
  padding: 15px 40px;
  border-radius: 4px;
  transition: 0.5s;
  color: #fff;
  background: #4154f1;
  box-shadow: 0px 5px 30px rgba(65, 84, 241, 0.4);
}

.bannersection .btn-get-started span {
  font-family: "Nunito", sans-serif;
  font-weight: 600;
  font-size: 16px;
  letter-spacing: 1px;
}

.bannersection .btn-get-started i {
  margin-left: 5px;
  font-size: 18px;
  transition: 0.3s;
}

.bannersection .btn-get-started:hover i {
  transform: translateX(5px);
}

.bannersection .hero-img {
  text-align: right;
}

@media (min-width: 1024px) {
  .bannersection {
/*     background-attachment: fixed; */
  }
}

@media (max-width: 991px) {
  .bannersection {
    height: auto;
    padding: 120px 0 0px 0;
  }
  .bannersection .hero-img {
    text-align: center;
    margin-top: 80px;
  }
  .bannersection .hero-img img {
    width: 80%;
  }
}

@media (max-width: 768px) {
  .bannersection {
    text-align: center;
  }
  .bannersection h1 {
    font-size: 28px;
  }
  .bannersection h2 {
    font-size: 24px;
  }
  .bannersection .hero-img img {
    width: 100%;
  }
}

.fixed-top {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
}

.footer {
    background: #000;
    padding: 0 0 15px 0;
    font-size: 14px;
}
.footer .copyright {
    text-align: center;
    padding-top: 15px;
    color: #FFF;
}




a.link_1 {
    line-height: 39px;
    color: #fff;
    border: 1px solid #FFF !important;
    padding: 10px 18px;
    margin-top: 33px;
/*     background: transparent; */
    text-align: center;
    text-decoration: none;
}

a.link_1:hover{
   background: white;
   color: #004C7E;
   border: 1px solid #FFF !important;
  -webkit-box-shadow: 0px 5px 10px -5px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 5px 10px -5px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 5px 10px -5px rgba(0, 0, 0, 0.5);
  transform: translateY(-4px);
}

#announcementSection {
    background: url(../img/banner/backgroundAnnouncement.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 60px 10px;
    text-align: left;
}
.announcementrow{margin-top:30px;}
.announcementcol{border-bottom:lightgray solid 1px;padding:15px;padding-left:0;}
.announcementrow h5{color:#FFF;font-size:15px;}
.announcementrow p{color:#FFF;font-size:15px;}


#stockSection {
    background: url(../img/banner/backgroundStock.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 60px 10px;
    text-align: left;
    margin-bottom: 10px;
}

@media (max-width: 1199px){
.theinvestorpad{
	-ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.theinvestorpad:nth-child(2) {
	margin-bottom:60px;
	
}
}
.s-info-row{
	padding: 28px 10px;
    border: 1px solid #FFF !important;
    margin: 0;
}

#stockSection .stock-info{text-align:left;margin-bottom: 28px;}
#stockSection .stock-info p{color:#FFF;font-size:20px;}
#stockSection p{color:#FFF;}
#stockSection .stock-info h3{color:#FFF;font-size:25px;}
#stockSection  .stock-info h2{color:#FFF;font-size:28px;font-weight:700;}

#reportSection {
    background: url(../img/banner/backgroundReport.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 60px 10px;
    text-align: left;
    margin-bottom: 10px;
}
.report-img{
	width: 100%;
    max-width: 399px;
    margin: auto;
}	
@media (max-width: 992px){
.reportCol {
    flex: 0 0 auto;
    width: 100%;
    max-width: 100%;
}

.reportCol:nth-child(1){
	margin-bottom:60px;
}
}
.agm a{color:#444;}
.agm a:hover{color:#444;}
.agmtable{width:100%;}
.agmtable td{padding:15px 20px;}
.agmtable td{border-bottom:1px solid lightgray;}
.agmtable td:first-child{width:40px;text-align:center;border-bottom:1px solid white;}
.agmtable td:last-child{width:47px;text-align:center;}
.agmtable a.link_1 {
    line-height: 39px;
    color: #5FD9FF;
    border: 2px solid #5FD9FF !important;
    padding: 10px 18px;
    margin-top: 33px;
    text-align: center;
    text-decoration: none;
}

@media (max-width: 992px){
	.agmtable td{padding:10px 5px;}
}
@media (max-width: 1180px){
	.logoHeader{
	max-width:120px;
	}
	.navbar a {
    padding: 10px 0 10px 15px;
}
}

